This project contains 2 outdated main dependencies.

Crate dprint-plugin-typescript

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.641.0.80up to date
 deno_ast^0.33.21.0.1out of date
 dprint-core^0.63.30.66.1out of date
 percent-encoding^2.3.12.3.1up to date
 rustc-hash^1.1.01.1.0up to date
 serde^1.0.1441.0.197up to date
 serde_json^1.01.0.114up to date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.9.50.9.5up to date
 pretty_assertions^1.3.01.4.0up to date
 serde_json^1.01.0.114up to date